<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="wrap">

	<div id="header">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 logo">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?></a>
					<p><?php bloginfo( 'description' ); ?></p>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-12 nav-wrap">
					<!-- NAVIGATION - BEGIN -->
					<nav id="site-navigation" class="main-navigation">
						<button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false"><i class="fa fa-bars"></i></button>
						<?php
							wp_nav_menu( array(
								'theme_location' => 'menu-1',
								'menu_id'        => 'primary-menu',
							) );
						?>
					</nav>
					<!-- NAVIGATION - END -->
				</div>
			</div>
		</div>
	</div>
	
	<div id="banner">
		<div class="row">
			<div class="col-sm-12">
				<?php if ( get_header_image() ) : ?>
					<div id="site-header">
						<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
							<img src="<?php header_image(); ?>" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>">
						</a>
					</div>
				<?php endif; ?>
			</div>
		</div>
	</div>

	<!-- CONTENT - BEGIN -->
	<div id="content">
		<div class="container">
			<div class="row">
